a { color:#3636E7; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#table_7107b4be th {  } 
#table_7107b4be td {  } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_8b63d45 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:45px; min-width:200px; background:none;  }
#container_8b63d45_padding { margin: 10px; display: block;  }
#text_478d810d { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle2 { text-align:left; }
.textstyle3 { font-size:40pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#33B6FF; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
.textstyle4 { font-size:13pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#text_3ca701ed { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle5 { font-size:18pt; font-family:'Segoe Script'; color:#33B6FF; font-weight:bold; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.980392);  }
#container_593f5171 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:48px; background:none;  }
#container_593f5171_padding { margin: 10px; display: block;  }
#button_250929e8 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:100px; height:30px; background-color:#FFFFFF;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle6 { font-size:14pt; font-family:'Segoe Script'; color:#33B6FF; font-weight:bold;  }
#button_6b0ba376 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:100px; height:30px; background-color:#FFFFFF;  }
#button_6a0088e0 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:100px; height:30px; background-color:#FFFFFF;  }
#button_18a53080 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:100px; height:30px; background-color:#FFFFFF;  }
#button_e35a6f1 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:100px; height:30px; background-color:#FFFFFF;  }
.textstyle7 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle8 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#table_7107b4be { vertical-align: bottom; position:relative; display: inline-table; width:35%; height:76px; background:none; table-layout: fixed;  }
#cell_3bf7972b {  }
.textstyle9 { text-align:right; }
#img_2fd91754 { vertical-align: bottom; position:relative; display: inline-block; width:25%; background:none;  }
#cell_77910cbb {  }
#img_7cabf6e6 { vertical-align: bottom; position:relative; display: inline-block; width:25%; background:none;  }
@media only screen and (max-width: 400px)
{
		#text_478d810d * span { font-size:14pt;  }
		#text_3ca701ed { display:none;  }
}
